<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Base application theme. -->
    <style name="FUTheme" parent="Theme.AppCompat.DayNight.DarkActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="FUTheme.NoActionBar" parent="FUTheme">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="FUTheme.NoActionBarDark" parent="FUTheme.NoActionBar" />

    <style name="FUTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="FUTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.DayNight" />

    <style name="FUTheme.itemTitle" parent="FUTheme">
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="FUTheme.itemValue" parent="FUTheme">
        <item name="android:textSize">12sp</item>
    </style>

    <style name="FUTheme.title" parent="TextAppearance.AppCompat.Headline">
        <item name="android:textSize">20sp</item>
        <item name="android:layout_marginTop">20dp</item>
        <item name="android:layout_marginBottom">5dp</item>
        <item name="android:layout_marginLeft">@dimen/card_view_margin</item>
        <item name="android:layout_marginStart">@dimen/card_view_margin</item>
        <item name="android:layout_marginRight">@dimen/card_view_margin</item>
        <item name="android:layout_marginEnd">@dimen/card_view_margin</item>
    </style>

    <style name="FUTheme.button" parent="Widget.AppCompat.Button.Colored">
        <item name="android:layout_marginLeft">@dimen/card_view_margin</item>
        <item name="android:layout_marginStart">@dimen/card_view_margin</item>
        <item name="android:layout_marginRight">@dimen/card_view_margin</item>
        <item name="android:layout_marginEnd">@dimen/card_view_margin</item>
    </style>

    <style name="FUTheme.cardView">
        <item name="android:layout_margin">@dimen/card_view_margin</item>
    </style>

    <style name="FUTheme.clickableCardView" parent="FUTheme.cardView">
        <item name="android:foreground">?android:attr/selectableItemBackground</item>
    </style>
</resources>
